RubyGems Navigation menu

highlander 0.2.2

The highlander spec ensures that only one instance of the current process is running. If you try to run the same Ruby program again it will raise a RuntimeError instead.

Versions:

  1. 0.2.2 - July 21, 2020 (15,5 ko)
  2. 0.2.1 - February 02, 2017 (11,5 ko)
  3. 0.2.0 - October 05, 2015 (11,5 ko)
  4. 0.1.2 - October 13, 2014 (6,5 ko)
  5. 0.1.1 - January 23, 2013 (5 ko)
Voir toutes les versions (6)

Propriétaires:

Pushed by:

Auteurs:

  • Daniel J. Berger

Total de contrôle SHA 256:

7ed1fdf73a018184ca406d77147bd5d4dcd4b8a2cccaaaeaab97720b424ac566

Total de téléchargements 10 142

Pour cette version 531

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 0

Liens: